MySQL Forums
Forum List  »  Utilities

Re: Mac OS X 10.11.1 (El Capitan)
Posted by: Mike Lewis
Date: November 12, 2016 10:30PM

Chuck,

This issue has not been fixed in the 1.6.4 release. I believe the issue we're all having is related to the introduction of the "rootless" feature in El Capitan. On a standard system (with System Integrity Protection enabled), trying to run the installer yields an error message that says "This package is incompatible with this version of macOS and may fail to install." This leaves building from source the only option, and prevents the inclusion of MySQL Utilities in package managers such as Homebrew. I can confirm that this issue is present in macOS Sierra and MySQL Utilities 1.6.4 on a system without any previous installations of MySQL Utilities.

Additionally, your package installer is either not signed at all or not signed with a valid certificate, meaning that most default Gatekeeper settings will not allow the installer to proceed.

I can provide screenshots or other information if you need it.

Options: ReplyQuote


Subject
Views
Written By
Posted
7118
November 05, 2015 11:08PM
12045
November 06, 2015 09:52AM
2600
December 02, 2015 04:32PM
2126
January 15, 2016 10:45AM
2550
February 20, 2016 01:07PM
1420
March 29, 2016 11:49AM
1220
April 07, 2016 01:41PM
1278
April 14, 2016 06:46AM
1246
June 03, 2016 07:46PM
1045
April 27, 2016 11:42AM
1075
May 04, 2016 11:42AM
680
July 21, 2016 08:09PM
748
July 25, 2016 07:03AM
460
October 12, 2016 09:06AM
463
October 18, 2016 06:35AM
Re: Mac OS X 10.11.1 (El Capitan)
433
November 12, 2016 10:30PM
392
November 14, 2016 03:55PM
387
November 15, 2016 11:42AM
584
November 21, 2016 03:11PM
379
December 06, 2016 08:34PM
360
December 12, 2016 12:55PM
456
November 14, 2016 07:38AM


Sorry, you can't reply to this topic. It has been closed.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.